format: jb-book
root: infrastructure/index
parts:
- caption: Atmosphere
  chapters:
  - file: atm/link_to_ADF
  - file: atm/link_to_CVDP
- caption: Land
  chapters:
  - file: lnd/link_to_ILAMB
  - file: lnd/link_to_LDF
